## geoclue-stumbler 1.1

=== debian/changelog ===
geoclue-stumbler (1.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1089527)

 -- Federico Ceratto <federico@debian.org>  Sat, 29 Mar 2025 15:37:29 +0100

geoclue-stumbler (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1089527)

 -- Federico Ceratto <federico@debian.org>  Sun, 08 Dec 2024 18:15:45 +0100
