## geoclue-stumbler 1.2

=== debian/changelog ===
geoclue-stumbler (1.2-1) unstable; urgency=medium

  * New upstream version 1.2

  [ Chris Talbot ]
  * d/copyright: Update for new icons and lintian
  * d/control: make lintian happy
  * d/control: Add myself to Uploaders
  * d/control: drop Rules-Requires-Root & Priority fields
  * d/watch: Update to version 5

 -- Christopher Talbot <chris@talbothome.com>  Sat, 10 Jan 2026 20:44:19 -0700

geoclue-stumbler (1.1-2) unstable; urgency=medium

  * Team upload

  [ Chris Talbot ]
  * d/conf.d: add file telling Geoclue to use geoclue-stumbler for submissions
  * d/user.service: make user service for http proxy

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 18 Nov 2025 10:02:26 +0100
