=== debian/control ===
Source: geoclue-stumbler
Section: x11
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Federico Ceratto <federico@debian.org>,
  Christopher Talbot <chris@talbothome.com>,
Build-Depends:
 debhelper-compat (= 13),
 desktop-file-utils,
 libadwaita-1-dev (>=1.5),
 libgeoclue-2-dev,
 libgtk-4-dev (>= 4.10),
 libshumate-dev,
 meson
Standards-Version: 4.7.3
Homepage: https://gitlab.com/kop316/geoclue-stumbler
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/geoclue-stumbler
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/geoclue-stumbler.git

Package: geoclue-stumbler
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Geoclue GUI for browsing and submitting geolocation data
 Collect Cell tower and Wi-Fi Access Point data and submit it to
 Ichnaea-compatible services using the geoclue service.
 It can also record journeys, export them as GPX files and generate
 statistics. Optimized for mobile devices.
