=== debian/watch ===
Version: 5

Template: Gitlab
Dist: https://gitlab.com/kop316/geoclue-stumbler
